<div class="apercu_facture" >
    <iframe id="objectFicLad" src="{{ facture.urlImageFacture }}"  
        width="23%" height="500px;" 
        style="position:fixed" align="middle"
    ></iframe>
</div>
<script type="text/javascript">
    $('iframe').each(function(){
        var url = $(this).attr("src");
        $(this).attr("src",url+"#zoom=40?wmode=transparent");
        $(this).attr("wmode","Opaque");
        $(this).attr("value","transparent")
    })
</script>